Subject: Hickory Horned Devil?

From: [email-masked]
Date: Sun, 15 Sep 1996 16:24:45 -0400

I just ran into the biggest caterpillar I've ever seen.  From books read
long ago I recall that this must be a Hickory Horned Devil, but I can't
recall what kind of moth it makes. ( Coastal Virginia, on sumac).
Libraries are closed now, but will check it out tomorrow.  What a
fantastic creature!!!  Left it there, but will check back for a
cocoon.        Appreciate any info....Allium

---

From: [email-masked] (David H. Ahrenholz)
Date: Wed, 18 Sep 1996 07:58:13 -0600

> will check back for a cocoon. 

Hi
	You definitely won't find a cocoon.  It pupates underground as a bare 
pupa.  The moth is a Royal Walnut moth and very beautiful.  Consider yourself 
lucky.  They are becoming rare throughout most of their range.  Someday I hope 
to raise them and photograph the caterpillers (they don't reach Minnesota).  
	Best wishes,  Dave